<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/deuche-base.xml">

  <sim>

    <description>2 Cv Citroen (YASim)</description>
    <author>BARANGER Emmanuel</author>

    <aircraft-version>0.5</aircraft-version>
    <status>0.5 Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/deuche-yasim</aero>

    <rating>
      <FDM type="int">     2 </FDM>
      <systems type="int"> 1 </systems>
      <cockpit type="int"> 1 </cockpit>
      <model type="int">   3 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/deuche-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/deuche-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/deuche-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/deuche-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/deuche-4.png</path>
      </preview>
    </previews>

    <tags>
      <tag>citroen</tag>
      <tag>car</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
    </tags>

  </sim>

</PropertyList>

